## nbclassic 0.3.2

=== debian/changelog ===
nbclassic (0.3.2-6) unstable; urgency=medium

  * Team upload.
  * Fix the watch file

 -- Alexandre Detiste <tchet@debian.org>  Sat, 24 May 2025 18:41:41 +0200

nbclassic (0.3.2-5) unstable; urgency=medium

  * run test during build
  * d/salsa-ci.yml added
  * d/t/*: Added first autopkgtest

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 24 May 2025 15:15:14 +0200

nbclassic (0.3.2-4) unstable; urgency=medium

  * Team upload.
  * Bug fix: "Refusing to serve hidden directory, via 404 Error", thanks
    to Picca Frédéric-Emmanuel (Closes: #1105921).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 21 May 2025 10:35:45 +0200

nbclassic (0.3.2-3) unstable; urgency=medium

  * Team upload.
  * Fix typo in Homepage.
  * Replace pipes with shlex (closes: #1084602, #1092542).

 -- Colin Watson <cjwatson@debian.org>  Thu, 09 Jan 2025 00:04:39 +0000

nbclassic (0.3.2-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 12 Jan 2022 07:38:35 +0100

nbclassic (0.3.2-1) unstable; urgency=medium

  * Initial packaging (Closes: #1000667).

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Nov 2021 12:01:44 +0100
