=== debian/control ===
Source: nbclassic
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.6.0
Homepage: https://github.com/jupyterlab/nbclassic
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-jupyter-server,
               python3-notebook,
               python3-pytest <!nocheck>,
               python3-pytest-jupyter <!nocheck>,
               python3-pytest-tornasync <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/nbclassic.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/nbclassic

Package: python3-nbclassic
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: run the classic Jupyter frontends above Jupyter Server backend
 Using this package, users can launch the classic Jupyter Notebook
 on top of the new Python server backend.
 .
 This package provides both the Python 3 library and a small executable.
