=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export PYBUILD_NAME=nbclassic

# doesn not work without network
export PYBUILD_TEST_ARGS=-k 'not \
test_EXTAPP_AND_NBAPP_SHIM_MSG[jp_argv0-enable_mathjax-False] and not \
test_EXTAPP_AND_SVAPP_SHIM_MSG[jp_argv0-allow_origin-] and not \
test_EXTAPP_AND_SVAPP_SHIM_MSG[jp_argv1-allow_origin_pat-] and not \
test_NOT_EXTAPP_NBAPP_AND_SVAPP_SHIM_MSG[jp_argv0-jinja_environment_options-trait_value0] and not \
test_NOT_EXTAPP_NBAPP_AND_SVAPP_SHIM_MSG[jp_argv1-jinja_template_vars-trait_value1] and not \
test_NOT_EXTAPP_NBAPP_AND_SVAPP_SHIM_MSG[jp_argv2-extra_template_paths-trait_value2] and not \
test_NOT_EXTAPP_NBAPP_AND_SVAPP_SHIM_MSG[jp_argv3-quit_button-True] and not \
test_EXTAPP_TO_SVAPP_SHIM_MSG[jp_argv0-allow_credentials-False] and not \
test_EXTAPP_TO_NBAPP_SHIM_MSG[jp_argv0-mathjax_config-TEST] and not \
test_EXTAPP_TO_NBAPP_SHIM_MSG[jp_argv1-mathjax_url-TEST] and not \
test_NBAPP_AND_SVAPP_SHIM_MSG[jp_argv0-jinja_environment_options-trait_value0] and not \
test_NBAPP_AND_SVAPP_SHIM_MSG[jp_argv1-jinja_template_vars-trait_value1] and not \
test_NBAPP_AND_SVAPP_SHIM_MSG[jp_argv2-extra_template_paths-trait_value2] and not \
test_NBAPP_AND_SVAPP_SHIM_MSG[jp_argv3-quit_button-True] and not \
test_NBAPP_TO_SVAPP_SHIM_MSG[jp_argv0-allow_origin-] and not \
test_NBAPP_TO_SVAPP_SHIM_MSG[jp_argv1-allow_origin_pat-] and not \
test_NBAPP_TO_SVAPP_SHIM_MSG[jp_argv2-allow_credentials-False]'

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mv debian/python3-nbclassic/usr/etc debian/python3-nbclassic/etc
