=== debian/tests/control ===
Test-Command: pybuild-autopkgtest
Features: test-name=pybuild-autopkgtest
Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-nbclassic,
 python3-pytest,
 python3-pytest-jupyter,
 python3-pytest-tornasync,
Restrictions:
 allow-stderr,
 skippable,
