=== debian/watch ===
version=4
https://github.com/jupyterlab/nbclassic/tags .*/?v(\d\S*)\.tar\.gz
